prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

plugindir=lib/rizin/plugins
datdir=share/rizin

Name: rz_debug
Description: rizin foundation libraries
Version: 0.6.3
Requires: rz_util, rz_hash, rz_reg, rz_syscall, rz_analysis, rz_io, rz_bin, rz_bp, rz_cons, rz_egg, rz_type
Requires.private: rz_socket, rz_crypto
Libs: -L${libdir} -lrz_debug
Cflags: -I${includedir}/librz
